Bug 4734 - openldap has slight error in initialization script
Summary: openldap has slight error in initialization script
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: open   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-26 23:18 UTC by Jay Freeman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-27 13:51:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Freeman 1999-08-26 23:18:04 UTC
The reload) case section is missing its ";;", which causes
the script to fail.

Comment 1 Jeff Johnson 1999-08-27 13:51:59 UTC
Fixed in openldap-1.2.6-6. Thanks for noticing.


Note You need to log in before you can comment on or make changes to this bug.